DCSSI-PP 2008/03 - Client VPN Application (CC3.1), Version 1.3

Profile details

Status active
Valid from 10.07.2008
Valid until N/A
Scheme 🇫🇷 FR
Category Network and Network-Related Devices and Systems
Security level AVA_VAN.3, EAL3+, ALC_FLR.3

Certification report

Extracted keywords

Protocols
SSL, IPsec, VPN

Security level
EAL 3, EAL3, EAL7, EAL4, EAL 1, EAL 5, EAL 7, ITSEC E6 et
Security Assurance Requirements (SAR)
ADO_DEL, ADV_ARC, ADV_FSP, ADV_IMP, ADV_INT, ADV_SPM, ADV_TDS, AGD_OPE, AGD_PRE, ALC_FLR.3, ALC_FLR, ALC_CMC, ALC_CMS, ALC_DVS, ALC_LCD, ALC_TAT, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_VAN.3, AVA_VAN, ASE_CCL, ASE_ECD, ASE_INT, ASE_OBJ, ASE_REQ, ASE_SPD, ASE_TSS
Security Functional Requirements (SFR)
FCO_NRO.1, FCS_CKM.3, FCS_COP.1, FDP_ETC.1, FDP_IFC.1, FDP_IFF.1, FDP_ITC.1, FDP_ITC.2, FDP_UCT.1, FDP_UIT.1, FIA_UAU.2, FIA_UID.2, FIA_USB.1, FMT_MSA.1, FMT_MSA.3
Evaluation facilities
Trusted Labs

Standards
CCMB-2006-09-001, CCMB-2007-09-002, CCMB-2007-09-003, CCMB-2007-09-004

Protection profile

Extracted keywords

Schemes
Key Exchange
Protocols
SSL, IKE, IPsec, VPN

Security level
EAL3, EAL3 augmented
Claims
D.APPLICATIVE_DATA, D.TOPOLOGIC_DATA, D.VPN_POLICIES, D.CRYPTO_KEYS, D.SOFTWARE, O.POL_ENFORCEMENT, O.APPLI_CONFIDENTIALITY, O.APPLI_AUTHENTICITY, O.TOPO_CONFIDENTIALITY, O.TOPO_AUTHENTICITY, O.ADMIN_AUTHENTICATION, O.USER_AUTHENTICATION, O.KEYS_IMPORT, O.KEYS_PROTECTION, O.ADMIN_FLOWS_PROTECTION, O.POL_IMPORT, O.POL_PROTECTION, O.REPLAY_PROTECTION, O.CRYPTO, T.REPLAY, T.ADMIN_USURPATION, T.USER_USURPATION, T.KEYS_MODIFICATION, T.KEYS_DISCLOSURE, T.POL_MODIFICATION, T.POL_DISCLOSURE, A.S, A.ADMIN, A.USER, A.REMOTE_ADMIN_EQUIPMENT, A.IP_ENCRYPTOR, A.AUTHENTICATING_COMPONENT, A.MACHINE, A.USER_RIGHTS, A.CONFIGURATION, A.COMM, A.KEYS_EXPORT, A.MULTI-USERS, A.RESET, A.ACCESS, A.IP_ENCRYPTER, OE.ADMIN, OE.USER, OE.REMOTE_ADMIN_EQUIPMENT, OE.IP_ENCRYPTOR, OE.AUTHENTICATING_COMPONENT, OE.MACHINE, OE.USER_RIGHTS, OE.CONFIGURATION, OE.COMM, OE.KEYS_EXPORT, OE.MULTI-USERS, OE.RESET, OE.CRYPTO, OE.ACCESS, OE.IP_ENCRYPTER, OSP.PROVIDED_SERVICES, OSP.CRYPTO, OSP.POL_EXPORT
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.1, ADV_TDS.1, ADV_FSP.3, ADV_TDS.2, ADV_FSP.2, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.3, ALC_CMC.3, ALC_CMS.1, ALC_DVS.1, ALC_LCD.1, ALC_CMS.3, ALC_DEL.1, ATE_COV.2, ATE_FUN.1, ATE_COV.1, ATE_IND.2, ATE_DPT.1, AVA_VAN.3, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_REQ.1, ASE_REQ.2, ASE_OBJ.2, ASE_SPD.1, ASE_TSS.1
Security Functional Requirements (SFR)
FCO_NRO, FCO_NRO.1, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FCS_CKM.4, FCS_COP.1.1, FCS_CKM.3, FCS_CKM.3.1, FDP_ETC, FDP_ETC.1, FDP_ITC, FDP_ITC.1, FDP_IFC, FDP_IFC.1, FDP_IFF, FDP_IFF.1, FDP_UIT, FDP_UIT.1, FDP_UCT, FDP_UCT.1, FDP_ITC.2, FDP_ACC.1, FIA_UID, FIA_UID.2, FIA_UAU, FIA_UAU.2, FIA_USB, FIA_USB.1, FIA_UID.1, FIA_ATD.1, FMT_MSA.3, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MSA, FMT_MSA.1, FMT_SMR.1, FMT_SMF.1, FPT_TDC.1, FTP_ITC.1, FTP_TRP.1
Evaluation facilities
Trusted Labs

Standards
RFC2401, RFC2402, RFC2406, RFC2409, RFC2408, RFC2412, RFC 2401, RFC 2402, RFC 2406, RFC 2408, RFC 2409, RFC 2412, CCMB-2006-09-001, CCMB-2007-09-002, CCMB-2007-09-003

References

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Processing updates

Feed
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile was first processed.

Raw data

{
  "_id": "ace0e7c596f3f81a",
  "_type": "sec_certs.sample.protection_profile.ProtectionProfile",
  "dgst": "ace0e7c596f3f81a",
  "heuristics": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.Heuristics"
  },
  "pdf_data": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.PdfData",
    "pp_filename": "pp200803en.pdf",
    "pp_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.ACCESS": 5,
          "A.ADMIN": 6,
          "A.AUTHENTICATING_COMPONENT": 5,
          "A.COMM": 5,
          "A.CONFIGURATION": 6,
          "A.IP_ENCRYPTER": 1,
          "A.IP_ENCRYPTOR": 4,
          "A.KEYS_EXPORT": 5,
          "A.MACHINE": 5,
          "A.MULTI-USERS": 5,
          "A.REMOTE_ADMIN_EQUIPMENT": 5,
          "A.RESET": 5,
          "A.S": 1,
          "A.USER": 6,
          "A.USER_RIGHTS": 5
        },
        "D": {
          "D.APPLICATIVE_DATA": 5,
          "D.CRYPTO_KEYS": 8,
          "D.SOFTWARE": 2,
          "D.TOPOLOGIC_DATA": 5,
          "D.VPN_POLICIES": 8
        },
        "O": {
          "O.ADMIN_AUTHENTICATION": 26,
          "O.ADMIN_FLOWS_PROTECTION": 23,
          "O.APPLI_AUTHENTICITY": 10,
          "O.APPLI_CONFIDENTIALITY": 9,
          "O.CRYPTO": 12,
          "O.KEYS_IMPORT": 20,
          "O.KEYS_PROTECTION": 17,
          "O.POL_ENFORCEMENT": 21,
          "O.POL_IMPORT": 16,
          "O.POL_PROTECTION": 23,
          "O.REPLAY_PROTECTION": 11,
          "O.TOPO_AUTHENTICITY": 10,
          "O.TOPO_CONFIDENTIALITY": 9,
          "O.USER_AUTHENTICATION": 26
        },
        "OE": {
          "OE.ACCESS": 13,
          "OE.ADMIN": 7,
          "OE.AUTHENTICATING_COMPONENT": 19,
          "OE.COMM": 9,
          "OE.CONFIGURATION": 7,
          "OE.CRYPTO": 7,
          "OE.IP_ENCRYPTER": 1,
          "OE.IP_ENCRYPTOR": 8,
          "OE.KEYS_EXPORT": 9,
          "OE.MACHINE": 7,
          "OE.MULTI-USERS": 7,
          "OE.REMOTE_ADMIN_EQUIPMENT": 7,
          "OE.RESET": 11,
          "OE.USER": 7,
          "OE.USER_RIGHTS": 9
        },
        "OSP": {
          "OSP.CRYPTO": 6,
          "OSP.POL_EXPORT": 5,
          "OSP.PROVIDED_SERVICES": 13
        },
        "T": {
          "T.ADMIN_USURPATION": 7,
          "T.KEYS_DISCLOSURE": 13,
          "T.KEYS_MODIFICATION": 10,
          "T.POL_DISCLOSURE": 9,
          "T.POL_MODIFICATION": 10,
          "T.REPLAY": 5,
          "T.USER_USURPATION": 7
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC.1": 5,
          "ADV_FSP.1": 3,
          "ADV_FSP.2": 3,
          "ADV_FSP.3": 9,
          "ADV_IMP.1": 2,
          "ADV_TDS.1": 2,
          "ADV_TDS.2": 5,
          "ADV_TDS.3": 2
        },
        "AGD": {
          "AGD_OPE.1": 5,
          "AGD_PRE.1": 5
        },
        "ALC": {
          "ALC_CMC.3": 1,
          "ALC_CMS.1": 1,
          "ALC_CMS.3": 2,
          "ALC_DEL.1": 1,
          "ALC_DVS.1": 3,
          "ALC_FLR.3": 6,
          "ALC_LCD.1": 3
        },
        "ASE": {
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 5,
          "ASE_INT.1": 5,
          "ASE_OBJ.2": 3,
          "ASE_REQ.1": 2,
          "ASE_REQ.2": 3,
          "ASE_SPD.1": 3,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_COV.1": 2,
          "ATE_COV.2": 3,
          "ATE_DPT.1": 1,
          "ATE_FUN.1": 7,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_VAN.3": 8
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL3": 3,
          "EAL3 augmented": 3
        }
      },
      "cc_sfr": {
        "FCO": {
          "FCO_NRO": 9,
          "FCO_NRO.1": 3
        },
        "FCS": {
          "FCS_CKM.1": 4,
          "FCS_CKM.2": 1,
          "FCS_CKM.3": 7,
          "FCS_CKM.3.1": 1,
          "FCS_CKM.4": 5,
          "FCS_COP.1": 8,
          "FCS_COP.1.1": 1
        },
        "FDP": {
          "FDP_ACC.1": 13,
          "FDP_ETC": 14,
          "FDP_ETC.1": 4,
          "FDP_IFC": 48,
          "FDP_IFC.1": 19,
          "FDP_IFF": 42,
          "FDP_IFF.1": 18,
          "FDP_ITC": 29,
          "FDP_ITC.1": 8,
          "FDP_ITC.2": 7,
          "FDP_UCT": 27,
          "FDP_UCT.1": 3,
          "FDP_UIT": 30,
          "FDP_UIT.1": 6
        },
        "FIA": {
          "FIA_ATD.1": 4,
          "FIA_UAU": 12,
          "FIA_UAU.2": 2,
          "FIA_UID": 14,
          "FIA_UID.1": 4,
          "FIA_UID.2": 2,
          "FIA_USB": 24,
          "FIA_USB.1": 6
        },
        "FMT": {
          "FMT_MSA": 34,
          "FMT_MSA.1": 3,
          "FMT_MSA.3": 27,
          "FMT_MSA.3.1": 1,
          "FMT_MSA.3.2": 1,
          "FMT_SMF.1": 4,
          "FMT_SMR.1": 6
        },
        "FPT": {
          "FPT_TDC.1": 2
        },
        "FTP": {
          "FTP_ITC.1": 14,
          "FTP_TRP.1": 14
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 2
        },
        "IPsec": {
          "IPsec": 6
        },
        "TLS": {
          "SSL": {
            "SSL": 3
          }
        },
        "VPN": {
          "VPN": 352
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 3
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "TrustedLabs": {
          "Trusted Labs": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2006-09-001": 1,
          "CCMB-2007-09-002": 1,
          "CCMB-2007-09-003": 1
        },
        "RFC": {
          "RFC 2401": 1,
          "RFC 2402": 1,
          "RFC 2406": 1,
          "RFC 2408": 1,
          "RFC 2409": 1,
          "RFC 2412": 1,
          "RFC2401": 2,
          "RFC2402": 2,
          "RFC2406": 2,
          "RFC2408": 2,
          "RFC2409": 2,
          "RFC2412": 2
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "pp_metadata": {
      "/Author": "Frdric MEZOU",
      "/Classification": "Public",
      "/CreationDate": "D:20081117120515+01\u002700\u0027",
      "/Creator": "Acrobat PDFMaker 8.0 pour Word",
      "/DocumentTitle": "Client VPN Application Protection Profile",
      "/IssueDate": "June 2008",
      "/ModDate": "D:20081117120604+01\u002700\u0027",
      "/Producer": "Acrobat Distiller 8.0.0 (Windows)",
      "/Reference": "PP-VPNC-CCv3.1",
      "/SourceModified": "D:20081117110218",
      "/Title": "Client VPN Application",
      "/Version": "1.3",
      "pdf_file_size_bytes": 2579407,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.ietf.org/rfc/rfc2409",
          "http://www.ietf.org/rfc/rfc2408",
          "http://www.ietf.org/rfc/rfc2412",
          "http://www.ietf.org/rfc/rfc2406",
          "http://meleze.arkoon.net/pps.html",
          "http://www.ssi.gouv.fr/site_documents/politiqueproduit/authentification_robustesse%20standard_v0-13.pdf",
          "http://www.ietf.org/rfc/rfc2402",
          "http://www.ietf.org/rfc/rfc2401"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 77
    },
    "report_filename": "ppcr200803.pdf",
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {},
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADO": {
          "ADO_DEL": 1
        },
        "ADV": {
          "ADV_ARC": 1,
          "ADV_FSP": 1,
          "ADV_IMP": 1,
          "ADV_INT": 1,
          "ADV_SPM": 1,
          "ADV_TDS": 1
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_PRE": 1
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMS": 1,
          "ALC_DVS": 1,
          "ALC_FLR": 2,
          "ALC_FLR.3": 2,
          "ALC_LCD": 1,
          "ALC_TAT": 1
        },
        "ASE": {
          "ASE_CCL": 1,
          "ASE_ECD": 1,
          "ASE_INT": 1,
          "ASE_OBJ": 1,
          "ASE_REQ": 1,
          "ASE_SPD": 1,
          "ASE_TSS": 1
        },
        "ATE": {
          "ATE_COV": 1,
          "ATE_DPT": 1,
          "ATE_FUN": 1,
          "ATE_IND": 1
        },
        "AVA": {
          "AVA_VAN": 1,
          "AVA_VAN.3": 2
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 1": 1,
          "EAL 3": 2,
          "EAL 5": 1,
          "EAL 7": 1,
          "EAL3": 1,
          "EAL4": 1,
          "EAL7": 1
        },
        "ITSEC": {
          "ITSEC E6 et": 1
        }
      },
      "cc_sfr": {
        "FCO": {
          "FCO_NRO.1": 1
        },
        "FCS": {
          "FCS_CKM.3": 1,
          "FCS_COP.1": 1
        },
        "FDP": {
          "FDP_ETC.1": 1,
          "FDP_IFC.1": 1,
          "FDP_IFF.1": 1,
          "FDP_ITC.1": 1,
          "FDP_ITC.2": 1,
          "FDP_UCT.1": 1,
          "FDP_UIT.1": 1
        },
        "FIA": {
          "FIA_UAU.2": 1,
          "FIA_UID.2": 1,
          "FIA_USB.1": 1
        },
        "FMT": {
          "FMT_MSA.1": 1,
          "FMT_MSA.3": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IPsec": {
          "IPsec": 1
        },
        "TLS": {
          "SSL": {
            "SSL": 1
          }
        },
        "VPN": {
          "VPN": 18
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "TrustedLabs": {
          "Trusted Labs": 2
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2006-09-001": 1,
          "CCMB-2007-09-002": 1,
          "CCMB-2007-09-003": 1,
          "CCMB-2007-09-004": 1
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "J. Chuzel",
      "/Company": "SGDN/DCSSI",
      "/CreationDate": "D:20080710101007+02\u002700\u0027",
      "/Creator": "Acrobat PDFMaker 8.0 for Word",
      "/ModDate": "D:20080710101017+02\u002700\u0027",
      "/Producer": "Acrobat Distiller 8.0.0 (Windows)",
      "/SourceModified": "D:20080710080949",
      "/Subject": "Application VPN cliente",
      "/Title": "DCSSI-PP 2008/03",
      "pdf_file_size_bytes": 157060,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "mailto:[email protected]",
          "mailto:[email protected]",
          "http://www.ssi.gouv.fr/"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 11
    }
  },
  "scheme_metadata": null,
  "state": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.InternalState",
    "pp": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "21d1151d1181822b86a3ad3f34e7519a066edf33b244336010ce96ece166fcb0",
      "source_hash": "5b34e1979c39ef4b72697cb1c9c46305e6cc00af2a1e03640e6214ab2dcbf56b",
      "txt_hash": "367079736df77b2d48f563cdce87ec989848663e4b46ec3dbbdc6a572d88e8aa"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "d822eef0dd7cbf8fd26e1de4abe61aac78e6c77b0527d4659e8907c95a4e8c76",
      "source_hash": "649c9ea652baf789f8baedd569270be157d2eac664871a3a268bf3031d8bd1f3",
      "txt_hash": "620b306e2ba46837d011537f6e6c0a332d953a1f558487960d5bbdd52d56744c"
    }
  },
  "web_data": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.WebData",
    "category": "Network and Network-Related Devices and Systems",
    "is_collaborative": false,
    "maintenances": [],
    "name": "DCSSI-PP 2008/03 - Client VPN Application (CC3.1), Version 1.3",
    "not_valid_after": null,
    "not_valid_before": "2008-07-10",
    "pp_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp200803en.pdf",
    "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/ppcr200803.pdf",
    "scheme": "FR",
    "security_level": {
      "_type": "Set",
      "elements": [
        "EAL3+",
        "ALC_FLR.3",
        "AVA_VAN.3"
      ]
    },
    "status": "active",
    "version": "1.3"
  }
}